%define oname xfce4-screenshooter-plugin

Summary:	An xfce-panel plugin to take screenshots
Name:		xfce-screenshooter-plugin
Version:	1.0.0
Release:	%mkrel 5
License:	GPL
Group:		Graphical desktop/Xfce
URL:		http://xfce4-goodies.berlios.de
Source0:	%{oname}-%{version}.tar.bz2
Requires:	xfce-panel >= 4.3
BuildRequires:	xfce-panel-devel >= 4.3
BuildRequires:	libxfcegui4-devel >= 4.3
BuildRequires:	perl(XML::Parser)
BuildRoot:	%{_tmppath}/%{name}-%{version}-buildroot

%description
An xfce-panel plugin to take screenshots, it's similar to 
gnome-screenshot for gnome. 

%prep
%setup -qn %{oname}-%{version}

%build
%configure2_5x
%make

%install
rm -rf %{buildroot} 
%makeinstall_std 

%find_lang %{oname}

%clean
rm -rf %{buildroot}

%files -f %{oname}.lang
%defattr(-,root,root)
%doc AUTHORS COPYING INSTALL README
%{_libdir}/xfce4/panel-plugins/*
%dir %{_datadir}/xfce4/panel-plugins/*.desktop


%changelog
* Thu May 31 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 1.0.0-5mdv2008.0
+ Revision: 33254
- spec file clean


* Thu Dec 28 2006 Jérôme Soyer <saispo@mandriva.org> 1.0.0-4mdv2007.0
+ Revision: 102210
- Rebuild for latest xfce

* Thu Oct 19 2006 Nicolas Lécureuil <neoclust@mandriva.org> 1.0.0-3mdv2007.0
+ Revision: 70886
- Add BuildRequires
- import xfce-screenshooter-plugin-1.0.0-2mdv2007.0

* Thu Jul 13 2006 Charles A Edwards <eslrahc@mandriva.org> 1.0.0-2mdv2007.0
- rebuild for xfce-4.3.90.2

* Sun Jun 25 2006 Charles A Edwards <eslrahc@mandriva.org> 1.0.0-1mdv2007.0
- initial mandriva package

